<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'timezones', language 'oc_gsc', version '3.8'.
 *
 * @package     timezones
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['africa/abidjan'] = 'Africa/Abidjan';
$string['africa/accra'] = 'Africa/Accra';
$string['africa/addis_ababa'] = 'Africa/Addis-Abeba';
$string['africa/algiers'] = 'Africa/Argièr';
$string['africa/asmera'] = 'Africa/Asmara';
$string['africa/bamako'] = 'Africa/Bamako';
$string['africa/bangui'] = 'Africa/Bangui';
$string['africa/banjul'] = 'Africa/Banjul';
$string['africa/bissau'] = 'Africa/Bissau';
$string['africa/blantyre'] = 'Africa/Blantyre';
$string['africa/brazzaville'] = 'Africa/Brazzaville';
$string['africa/bujumbura'] = 'Africa/Bujumbura';
$string['africa/cairo'] = 'Africa/Lo Caire';
$string['africa/casablanca'] = 'Africa/Casablanca';
$string['africa/ceuta'] = 'Africa/Ceuta';
$string['africa/conakry'] = 'Africa/Conakry';
$string['africa/dakar'] = 'Africa/Dakar';
$string['africa/dar_es_salaam'] = 'Africa/Dar qu\'ei Salaam';
$string['africa/djibouti'] = 'Africa/Djibouti';
$string['africa/douala'] = 'Africa/Douala';
$string['africa/el_aaiun'] = 'Africa/Laâyoune';
$string['africa/freetown'] = 'Africa/Freetown';
$string['africa/gaborone'] = 'Africa/Gaborone';
$string['africa/harare'] = 'Africa/Harare';
$string['africa/johannesburg'] = 'Africa/Johannesburg';
$string['africa/kampala'] = 'Africa/Kampala';
$string['africa/khartoum'] = 'Africa/Khartoum';
$string['africa/kigali'] = 'Africa/Kigali';
$string['africa/kinshasa'] = 'Africa/Kinshasa';
$string['africa/lagos'] = 'Africa/Lagos';
$string['africa/libreville'] = 'Africa/Libreville';
$string['africa/lome'] = 'Africa/Lomé';
$string['africa/luanda'] = 'Africa/Luanda';
$string['africa/lubumbashi'] = 'Africa/Lubumbashi';
$string['africa/lusaka'] = 'Africa/Lusaka';
$string['africa/malabo'] = 'Africa/Malabo';
$string['africa/maputo'] = 'Africa/Maputo';
$string['africa/maseru'] = 'Africa/Maseru';
$string['africa/mbabane'] = 'Africa/Mbabane';
$string['africa/mogadishu'] = 'Africa/Mogadiscio';
$string['africa/monrovia'] = 'Africa/Monrovia';
$string['africa/nairobi'] = 'Africa/Nairobi';
$string['africa/ndjamena'] = 'Africa/Ndjamena';
$string['africa/niamey'] = 'Africa/Niamey';
$string['africa/nouakchott'] = 'Africa/Nouakchott';
$string['africa/ouagadougou'] = 'Africa/Ouagadougou';
$string['africa/porto-novo'] = 'Africa/Porto-Novo';
$string['africa/sao_tome'] = 'Africa/São Tomé';
$string['africa/timbuktu'] = 'Africa/Tombouctou';
$string['africa/tripoli'] = 'Africa/Tripoli';
$string['africa/tunis'] = 'Africa/Tunis';
$string['africa/windhoek'] = 'Africa/Windhoek';
$string['america/adak'] = 'America/Adak';
$string['america/anchorage'] = 'America/Anchorage';
$string['america/anguilla'] = 'America/Anguilla';
$string['america/antigua'] = 'America/Antigua';
$string['america/araguaina'] = 'America/Araguaina';
$string['america/argentina/buenos_aires'] = 'America/Argentina/Buenos Aires';
$string['america/argentina/catamarca'] = 'America/Argentina/Catamarca';
$string['america/argentina/comodrivadavia'] = 'America/Argentina/ComodRivadavia';
$string['america/argentina/cordoba'] = 'America/Argentina/Cordoba';
$string['america/argentina/jujuy'] = 'America/Argentina/Jujuy';
$string['america/argentina/la_rioja'] = 'America/Argentina/La Rioja';
$string['america/argentina/mendoza'] = 'America/Argentina/Mendoza';
$string['america/argentina/rio_gallegos'] = 'America/Argentina/Rio Gallegos';
$string['america/argentina/san_juan'] = 'America/Argentina/San Juan';
$string['america/argentina/tucuman'] = 'America/Argentina/Tucuman';
$string['america/argentina/ushuaia'] = 'America/Argentina/Ushuaia';
$string['america/aruba'] = 'America/Aruba';
$string['america/asuncion'] = 'America/Asuncion';
$string['america/bahia'] = 'America/Bahia';
$string['america/barbados'] = 'America/Barbados';
$string['america/belem'] = 'America/Belem';
$string['america/belize'] = 'America/Belize';
$string['america/boa_vista'] = 'America/Boa Vista';
$string['america/bogota'] = 'America/Bogota';
$string['america/boise'] = 'America/Boise';
$string['america/cambridge_bay'] = 'America/Cambridge Bay';
$string['america/cancun'] = 'America/Cancun';
$string['america/caracas'] = 'America/Caracas';
$string['america/cayenne'] = 'America/Caièna';
$string['america/cayman'] = 'America/Cayman';
$string['america/chicago'] = 'America/Chicago';
$string['america/chihuahua'] = 'America/Chihuahua';
$string['america/costa_rica'] = 'America/Costa Rica';
$string['america/cuiaba'] = 'America/Cuiaba';
$string['america/curacao'] = 'America/Curaçao';
$string['america/danmarkshavn'] = 'America/Danmarkshavn';
$string['america/dawson'] = 'America/Dawson';
$string['america/dawson_creek'] = 'America/Dawson Creek';
$string['america/denver'] = 'America/Denver';
$string['america/detroit'] = 'America/Detroit';
$string['america/dominica'] = 'America/Dominica';
$string['america/edmonton'] = 'America/Edmonton';
$string['america/eirunepe'] = 'America/Eirunepé';
$string['america/el_salvador'] = 'America/El Salvador';
$string['america/fortaleza'] = 'America/Fortaleza';
$string['america/glace_bay'] = 'America/Glace Bay';
$string['america/godthab'] = 'America/Godthåb';
$string['america/goose_bay'] = 'America/Goose Bay';
$string['america/grenada'] = 'America/Grenada';
$string['america/guadeloupe'] = 'America/Guadalopa';
$string['america/guatemala'] = 'America/Guatemala';
$string['america/guayaquil'] = 'America/Guayaquil';
$string['america/guyana'] = 'America/Guyana';
$string['america/halifax'] = 'America/Halifax';
$string['america/havana'] = 'America/L\'Avana';
$string['america/hermosillo'] = 'America/Hermosillo';
$string['america/indiana/knox'] = 'America/Indiana/Knox';
$string['america/indiana/marengo'] = 'America/Indiana/Marengo';
$string['america/indiana/vevay'] = 'America/Indiana/Vevay';
$string['america/indianapolis'] = 'America/Indianapolis';
$string['america/inuvik'] = 'America/Inuvik';
$string['america/iqaluit'] = 'America/Iqaluit';
$string['america/jamaica'] = 'America/Jamaica';
$string['america/juneau'] = 'America/Juneau';
$string['america/kentucky/monticello'] = 'America/Kentucky/Monticello';
$string['america/la_paz'] = 'America/La Paz';
$string['america/lima'] = 'America/Lima';
$string['america/los_angeles'] = 'America/Los Angeles';
$string['america/louisville'] = 'America/Louisville';
$string['america/maceio'] = 'America/Maceió';
$string['america/managua'] = 'America/Managua';
$string['america/manaus'] = 'America/Manaus';
$string['america/martinique'] = 'America/Martinique';
$string['america/mazatlan'] = 'America/Mazatlán';
$string['america/menominee'] = 'America/Menominee';
$string['america/merida'] = 'America/Merida';
$string['america/mexico_city'] = 'America/Mexic';
$string['america/miquelon'] = 'America/Miquelon';
$string['america/monterrey'] = 'America/Monterrey';
$string['america/montevideo'] = 'America/Montevideo';
$string['america/montreal'] = 'America/Montréal';
$string['america/montserrat'] = 'America/Montserrat';
$string['america/nassau'] = 'America/Nassau';
$string['america/new_york'] = 'America/Nòva Yòrk';
$string['america/nipigon'] = 'America/Nipigon';
$string['america/nome'] = 'America/Nome';
$string['america/noronha'] = 'America/Noronha';
$string['america/north_dakota/center'] = 'America/Dakota du Nord/Center';
$string['america/panama'] = 'America/Panama';
$string['america/pangnirtung'] = 'America/Pangnirtung';
$string['america/paramaribo'] = 'America/Paramaribo';
$string['america/phoenix'] = 'America/Phoenix';
$string['america/port-au-prince'] = 'America/Port-au-Prince';
$string['america/port_of_spain'] = 'America/Port of Spain';
$string['america/porto_velho'] = 'America/Porto Velho';
$string['america/puerto_rico'] = 'America/Porto Rico';
$string['america/rainy_river'] = 'America/Rainy River';
$string['america/rankin_inlet'] = 'America/Rankin Inlet';
$string['america/recife'] = 'America/Recife';
$string['america/regina'] = 'America/Régina';
$string['america/rio_branco'] = 'America/Rio Branco';
$string['america/santiago'] = 'America/Santiago';
$string['america/santo_domingo'] = 'America/Saint-Domingue';
$string['america/sao_paulo'] = 'America/Sao Paulo';
$string['america/scoresbysund'] = 'America/Scoresbysund';
$string['america/st_johns'] = 'America/St Johns';
$string['america/st_kitts'] = 'America/St Kitts';
$string['america/st_lucia'] = 'America/St Lucia';
$string['america/st_thomas'] = 'America/St Thomas';
$string['america/st_vincent'] = 'America/St Vincent';
$string['america/swift_current'] = 'America/Swift Current';
$string['america/tegucigalpa'] = 'America/Tegucigalpa';
$string['america/thule'] = 'America/Thulé';
$string['america/thunder_bay'] = 'America/Thunder Bay';
$string['america/tijuana'] = 'America/Tijuana';
$string['america/toronto'] = 'America/Toronto';
$string['america/tortola'] = 'America/Tortola';
$string['america/vancouver'] = 'America/Vancouver';
$string['america/whitehorse'] = 'America/Whitehorse';
$string['america/winnipeg'] = 'America/Winnipeg';
$string['america/yakutat'] = 'America/Yakutat';
$string['america/yellowknife'] = 'America/Yellowknife';
$string['antarctica/casey'] = 'Antarctic/Casey';
$string['antarctica/davis'] = 'Antarctic/Davis';
$string['antarctica/dumontdurville'] = 'Antarctic/Dumont d\'Urville';
$string['antarctica/mawson'] = 'Antarctic/Mawson';
$string['antarctica/mcmurdo'] = 'Antarctic/McMurdo';
$string['antarctica/palmer'] = 'Antarctic/Palmer';
$string['antarctica/rothera'] = 'Antarctic/Rothera';
$string['antarctica/syowa'] = 'Antarctic/Syowa';
$string['antarctica/vostok'] = 'Antarctic/Vostok';
$string['asia/aden'] = 'Asia/Aden';
$string['asia/almaty'] = 'Asia/Almaty';
$string['asia/amman'] = 'Asia/Amman';
$string['asia/anadyr'] = 'Asia/Anadyr';
$string['asia/aqtau'] = 'Asia/Aktau';
$string['asia/aqtobe'] = 'Asia/Aktobe';
$string['asia/ashgabat'] = 'Asia/Ashgabat';
$string['asia/baghdad'] = 'Asia/Bagdad';
$string['asia/bahrain'] = 'Asia/Bahreïn';
$string['asia/baku'] = 'Asia/Bakou';
$string['asia/bangkok'] = 'Asia/Bangkok';
$string['asia/beirut'] = 'Asia/Beyrouth';
$string['asia/bishkek'] = 'Asia/Bichkek';
$string['asia/brunei'] = 'Asia/Brunei';
$string['asia/calcutta'] = 'Asia/Calcutta';
$string['asia/choibalsan'] = 'Asia/Choibalsan';
$string['asia/chongqing'] = 'Asia/Chongqing';
$string['asia/colombo'] = 'Asia/Colombo';
$string['asia/damascus'] = 'Asia/Damas';
$string['asia/dhaka'] = 'Asia/Dhâkâ';
$string['asia/dili'] = 'Asia/Dili';
$string['asia/dubai'] = 'Asia/Dubaï';
$string['asia/dushanbe'] = 'Asia/Douchanbé';
$string['asia/gaza'] = 'Asia/Gaza';
$string['asia/harbin'] = 'Asia/Harbin';
$string['asia/hong_kong'] = 'Asia/Hong Kong';
$string['asia/hovd'] = 'Asia/Hovd';
$string['asia/irkutsk'] = 'Asia/Irkoutsk';
$string['asia/jayapura'] = 'Asia/Jayapura';
$string['asia/jerusalem'] = 'Asia/Jerusalèm';
$string['asia/kabul'] = 'Asia/Kabol';
$string['asia/kamchatka'] = 'Asia/Kamtchatka';
$string['asia/karachi'] = 'Asia/Karâchi';
$string['asia/kashgar'] = 'Asia/Kachgar';
$string['asia/katmandu'] = 'Asia/Katmandou';
$string['asia/krasnoyarsk'] = 'Asia/Krasnoïarsk';
$string['asia/kuala_lumpur'] = 'Asia/Kuala Lumpur';
$string['asia/kuching'] = 'Asia/Kuching';
$string['asia/kuwait'] = 'Asia/Koweït';
$string['asia/macau'] = 'Asia/Macao';
$string['asia/magadan'] = 'Asia/Magadan';
$string['asia/makassar'] = 'Asia/Makassar';
$string['asia/manila'] = 'Asia/Manille';
$string['asia/muscat'] = 'Asia/Mascate';
$string['asia/nicosia'] = 'Asia/Nicosie';
$string['asia/novosibirsk'] = 'Asia/Novossibirsk';
$string['asia/omsk'] = 'Asia/Omsk';
$string['asia/oral'] = 'Asia/Oural';
$string['asia/phnom_penh'] = 'Asia/PhnomPenh';
$string['asia/pontianak'] = 'Asia/Pontianak';
$string['asia/pyongyang'] = 'Asia/Pyongyang';
$string['asia/qatar'] = 'Asia/Qatar';
$string['asia/qyzylorda'] = 'Asia/Kyzylorda';
$string['asia/rangoon'] = 'Asia/Rangoon';
$string['asia/riyadh'] = 'Asia/Riyad';
$string['asia/saigon'] = 'Asia/Saigon';
$string['asia/sakhalin'] = 'Asia/Sakhaline';
$string['asia/samarkand'] = 'Asia/Samarcande';
$string['asia/seoul'] = 'Asia/Séoul';
$string['asia/shanghai'] = 'Asia/Shanghai';
$string['asia/singapore'] = 'Asia/Singapor';
$string['asia/taipei'] = 'Asia/Taipei';
$string['asia/tashkent'] = 'Asia/Tachkent';
$string['asia/tbilisi'] = 'Asia/Tbilissi';
$string['asia/tehran'] = 'Asia/Teheran';
$string['asia/thimphu'] = 'Asia/Thimphou';
$string['asia/tokyo'] = 'Asia/Tokyo';
$string['asia/ulaanbaatar'] = 'Asia/Oulan-Bator';
$string['asia/urumqi'] = 'Asia/Ürümqi';
$string['asia/vientiane'] = 'Asia/Vientiane';
$string['asia/vladivostok'] = 'Asia/Vladivostok';
$string['asia/yakutsk'] = 'Asia/Iakoutsk';
$string['asia/yekaterinburg'] = 'Asia/Iekaterinbourg';
$string['asia/yerevan'] = 'Asia/Erevan';
$string['atlantic/azores'] = 'Atlantic/Açòras';
$string['atlantic/bermuda'] = 'Atlantic/Bermudas';
$string['atlantic/canary'] = 'Atlantic/Canarias';
$string['atlantic/cape_verde'] = 'Atlantic/Cap Verd';
$string['atlantic/faeroe'] = 'Atlantic/Feròe';
$string['atlantic/madeira'] = 'Atlantic/Madèra';
$string['atlantic/reykjavik'] = 'Atlantic/Reykjavík';
$string['atlantic/south_georgia'] = 'Atlantic/Georgia deu Sud';
$string['atlantic/st_helena'] = 'Atlantic/Sainte-Hélène';
$string['atlantic/stanley'] = 'Atlantic/Stanley';
$string['australia/adelaide'] = 'Austràlia/Adélaïde';
$string['australia/brisbane'] = 'Austràlia/Brisbane';
$string['australia/broken_hill'] = 'Austràlia/Broken Hill';
$string['australia/darwin'] = 'Austràlia/Darwin';
$string['australia/hobart'] = 'Austràlia/Hobart';
$string['australia/lindeman'] = 'Austràlia/Lindeman';
$string['australia/lord_howe'] = 'Austràlia/Lord Howe';
$string['australia/melbourne'] = 'Austràlia/Melbourne';
$string['australia/perth'] = 'Austràlia/Perth';
$string['australia/sydney'] = 'Austràlia/Sydney';
$string['indian/antananarivo'] = 'Índia/Antananarivo';
$string['indian/chagos'] = 'Índia/Chagos';
$string['indian/christmas'] = 'Índia/Christmas';
$string['indian/comoro'] = 'Índia/Comores';
$string['indian/kerguelen'] = 'Índia/Kerguelen';
$string['indian/mahe'] = 'Índia/Mahé';
$string['indian/maldives'] = 'Índia/Maldivas';
$string['indian/mauritius'] = 'Índia/Maurici';
$string['indian/mayotte'] = 'Índia/Mayotte';
$string['indian/reunion'] = 'Índia/Réunion';
$string['pacific/apia'] = 'Pacific/Apia';
$string['pacific/auckland'] = 'Pacific/Auckland';
$string['pacific/chatham'] = 'Pacific/Chatham';
$string['pacific/easter'] = 'Pacific/Pascas';
$string['pacific/efate'] = 'Pacific/Efate';
$string['pacific/enderbury'] = 'Pacific/Enderbury';
$string['pacific/fakaofo'] = 'Pacific/Fakaofo';
$string['pacific/fiji'] = 'Pacific/Fidji';
$string['pacific/funafuti'] = 'Pacific/Funafuti';
$string['pacific/galapagos'] = 'Pacific/Galapagos';
$string['pacific/gambier'] = 'Pacific/Gambier';
$string['pacific/guadalcanal'] = 'Pacific/Guadalcanal';
$string['pacific/guam'] = 'Pacific/Guam';
$string['pacific/honolulu'] = 'Pacific/Honolulu';
$string['pacific/kiritimati'] = 'Pacific/Kiritimati';
$string['pacific/kosrae'] = 'Pacific/Kosrae';
$string['pacific/kwajalein'] = 'Pacific/Kwajalein';
$string['pacific/majuro'] = 'Pacific/Majuro';
$string['pacific/marquesas'] = 'Pacific/Marquises';
$string['pacific/midway'] = 'Pacific/Midway';
$string['pacific/nauru'] = 'Pacific/Nauru';
$string['pacific/niue'] = 'Pacific/Niué';
$string['pacific/norfolk'] = 'Pacific/Norfolk';
$string['pacific/noumea'] = 'Pacific/Nouméa';
$string['pacific/pago_pago'] = 'Pacific/Pago Pago';
$string['pacific/palau'] = 'Pacific/Palaos';
$string['pacific/pitcairn'] = 'Pacific/Pitcairn';
$string['pacific/ponape'] = 'Pacific/Ponape';
$string['pacific/port_moresby'] = 'Pacific/Port Moresby';
$string['pacific/rarotonga'] = 'Pacific/Rarotonga';
$string['pacific/saipan'] = 'Pacific/Saipan';
$string['pacific/tahiti'] = 'Pacific/Tahiti';
$string['pacific/tarawa'] = 'Pacific/Tarawa';
$string['pacific/tongatapu'] = 'Pacific/Tongatapu';
$string['pacific/truk'] = 'Pacific/Truk';
$string['pacific/wake'] = 'Pacific/Wake';
$string['pacific/wallis'] = 'Pacific/Wallis';
$string['pacific/yap'] = 'Pacific/Yap';
