<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'data', language 'oc_gsc', version '3.8'.
 *
 * @package     data
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Accion';
$string['add'] = 'Ajustar ua ficha';
$string['addcomment'] = 'Ajustar un comentari';
$string['addentries'] = 'Ajustar de fichas';
$string['addtemplate'] = 'Ajustar un modèl';
$string['advancedsearch'] = 'Recèrca avançada';
$string['allowcomments'] = 'Autoriser les comentaris';
$string['alttext'] = 'Tèxte alternatiu';
$string['approve'] = 'Aprovar';
$string['approved'] = 'Aprovat';
$string['areacontent'] = 'Camps';
$string['ascending'] = 'Ascendent';
$string['asearchtemplate'] = 'Modèl recèrca avançada';
$string['atmaxentry'] = 'Qu\'avetz ajustat lo nombre maximum de fichas permesas !';
$string['authorfirstname'] = 'Prenom autor';
$string['authorlastname'] = 'Nom autor';
$string['autogenallforms'] = 'Generar tots los modèls per defaut';
$string['autolinkurl'] = 'Ligam automatic de l\'URL';
$string['availablefromdate'] = 'Disponible del';
$string['availabletags'] = 'Balisas disponiblas';
$string['availabletags_help'] = 'Las balisas que son de paramètres deu modèl, que seràn remplaçats per de camps o d\'autes elements, per exemple ua icòna d\'edicion, quan las fichas que son modificadas o afichadas.

Los camps an lo format [[nom_de_camp]]. Totas las autas balisas que son formatadas atau  ##una_balisa##.

Solas las balisas dens la lista de las « Balisas disponiblas » pòden èster utilizadas dens lo modèl actuau.';
$string['availabletodate'] = 'Disponible dinc al';
$string['blank'] = 'Void';
$string['buttons'] = 'Accions';
$string['bynameondate'] = 'per {$a->name}, lo {$a->date}';
$string['cancel'] = 'Anullar';
$string['cannotaccesspresentsother'] = 'Qu\'avetz pas l\'autorizacion d\'accedir a de prereglatges d\'autes utilizaires';
$string['cannotadd'] = 'Impossible d\'ajustar de fichas !';
$string['cannotdeletepreset'] = 'Error au moment de la supression deu prereglatge !';
$string['cannotoverwritepreset'] = 'Error au moment deu remplaçament deu prereglatge';
$string['cannotunziptopreset'] = 'Impossible de descompressar lo dossièr deu prereglatge';
$string['checkbox'] = 'Casa de marcar';
$string['chooseexportfields'] = 'Seleccionatz los camps que voletz exportar :';
$string['chooseexportformat'] = 'Seleccionatz lo format d\'exportacion desirat :';
$string['chooseorupload'] = 'Seleccionar un fichèr';
$string['columns'] = 'colomnas';
$string['comment'] = 'Comentari';
$string['commentdeleted'] = 'Comentari suprimit';
$string['commentempty'] = 'Lo comentari èra vueit';
$string['comments'] = 'Comentaris';
$string['commentsaved'] = 'Comentari enregistrat';
$string['commentsn'] = '{$a} comentari(s)';
$string['commentsoff'] = 'La foncionalitat de comentari n\'ei pas activada';
$string['configenablerssfeeds'] = 'Aquesta opcion permet l\'activacion deus flux RSS per totas las bancas de dadas. Es en otra necessari d\'activar manuaument los flux RSS dens los reglatges de cada banca de dadas.';
$string['confirmdeletefield'] = 'Qu\'ètz au punt de suprimir aqueste camp. Voletz contunhar ?';
$string['confirmdeleterecord'] = 'E ètz segur que voletz suprimir aquesta ficha ?';
$string['confirmdeleterecords'] = 'E ètz segur que voletz suprimir aquestes enregistraments ?';
$string['csstemplate'] = 'Modèl CSS';
$string['csvfailed'] = 'Impossible de léger las dadas deu fichèr CSV';
$string['csvfile'] = 'Fichèr CSV';
$string['csvimport'] = 'Importacion fichèr CSV';
$string['csvimport_help'] = 'De fichas pòden èster importadas a partir d\'un fichèr tèxte pur, que la purmèra linha conten la lista deus noms deus camps. Las linhas seguentas contendràn las dadas d\'importar, ua ficha per linha.';
$string['csvwithselecteddelimiter'] = 'Tèxte <acronym title="Comma Separated Values">CSV</acronym> dab separador :';
$string['data:addinstance'] = 'Ajustar ua banca de dadas';
$string['data:approve'] = 'Aprovar o levar l\'aprovacion de fichas';
$string['data:comment'] = 'Escríver de comentaris';
$string['data:exportallentries'] = 'Expòrta totas las fichas d\'ua banca de dadas';
$string['data:exportentry'] = 'Exportar de fichas de banca de dadas';
$string['data:exportownentry'] = 'Exportar las suas pròprias fichas de banca de dadas';
$string['data:exportuserinfo'] = 'Exportar l\'informacion de l\'utilizaire';
$string['data:managecomments'] = 'Gerir los comentaris';
$string['data:manageentries'] = 'Gerir las fichas';
$string['data:managetemplates'] = 'Gerir los modèls';
$string['data:manageuserpresets'] = 'Gerir tots los prereglatges';
$string['data:rate'] = 'Avalorar de fichas';
$string['data:readentry'] = 'Léger de fichas';
$string['data:viewallratings'] = 'Véger totas las avaloracions brutas dadas per de participants';
$string['data:viewalluserpresets'] = 'Véger los prereglatges de tots los utilizaires';
$string['data:viewanyrating'] = 'Accedir a las avaloracions globalas recebudas peus participants';
$string['data:viewentry'] = 'Consultar las fichas';
$string['data:viewrating'] = 'Véger sa pròpria avaloracion globala recebuda';
$string['data:writeentry'] = 'Ajustar de fichas';
$string['date'] = 'Data';
$string['dateentered'] = 'Data de sasida';
$string['defaultfielddelimiter'] = '(per defaut ua virgula)';
$string['defaultfieldenclosure'] = '(per defaut vueit)';
$string['defaultsortfield'] = 'Camp de triada per defaut';
$string['delcheck'] = 'Casa de marcar per supression en lòts';
$string['delete'] = 'Suprimir';
$string['deleteallentries'] = 'Suprimir totas las fichas';
$string['deletecomment'] = 'E ètz segur que voletz suprimir aqueste comentari ?';
$string['deleted'] = 'suprimida';
$string['deletefield'] = 'Supression d\'un camp existent';
$string['deletenotenrolled'] = 'Suprimir las fichas deus utilizaires pas inscrits';
$string['deletewarning'] = 'E ètz segur que voletz suprimir aqueste prereglatge ?';
$string['descending'] = 'Descendent';
$string['directorynotapreset'] = '{$a->directory} n\'ei pas un prereglatge. Fichèrs mancants : {$a->missing_files}';
$string['disapprove'] = 'Retirer l\'approbation';
$string['download'] = 'Telecargar';
$string['edit'] = 'Modificar';
$string['editcomment'] = 'Modificar lo comentari';
$string['editentry'] = 'Modificar la ficha';
$string['editordisable'] = 'Desactivar l\'editor';
$string['editorenable'] = 'Activar l\'editor';
$string['emptyadd'] = 'Lo modèl d\'ajustèr qu\'ei vueit. Generacion d\'un formulari per defaut...';
$string['emptyaddform'] = 'N\'avetz pas completat nat camp !';
$string['entries'] = 'Fichas';
$string['entrieslefttoadd'] = 'Que\'vs cau ajustar enqüèra {$a->entriesleft} fichas per acabar aquesta activitat';
$string['entrieslefttoaddtoview'] = 'Que\'vs cau ajustar enqüèra {$a->entrieslefttoview} fichas abans de poder consultar las fichas deus autes participants.';
$string['entry'] = 'Ficha';
$string['entrysaved'] = 'La vòsta ficha qu\'ei estada enregistrada';
$string['errormustbeteacher'] = 'Que\'vs cau èster ensenhant tà amuishar aquesta pagina !';
$string['errorpresetexists'] = 'Un prereglatge dab aqueste nom existeish dejà';
$string['eventfieldcreated'] = 'Camp creat';
$string['eventfielddeleted'] = 'Camp suprimit';
$string['eventfieldupdated'] = 'Camp modificat';
$string['eventrecordcreated'] = 'Ficha creada';
$string['eventrecorddeleted'] = 'Ficha suprimida';
$string['eventrecordupdated'] = 'Ficha modificada';
$string['eventtemplateupdated'] = 'Modèl modificat';
$string['eventtemplateviewed'] = 'Modèl consultat';
$string['example'] = 'Exemple de modul Banca de dadas';
$string['excel'] = 'Excel';
$string['expired'] = 'Aquesta activitat qu\'ei tampada dempuish {$a} e n\'ei pas mei disponibla';
$string['export'] = 'Exportar';
$string['exportaszip'] = 'Exportar en zip';
$string['exportaszip_help'] = 'Aquesta foncionalitat que\'vs permet de telecargar suu vòste pròpri ordenador los modèls, que poiretz depausar ulteriorament dens d\'autas bancas de dadas, dab l\'ajuda de la comanda « Importar d\'un fichèr zip ».';
$string['exportedtozip'] = 'Exportat cap a un zip temporari...';
$string['exportentries'] = 'Exportar de fichas';
$string['exportownentries'] = 'Exportar pas que las vòstas pròprias fichas ? ({$a->mine}/{$a->all})';
$string['failedpresetdelete'] = 'Error au moment de la supression d\'un prereglatge !';
$string['fieldadded'] = 'Camp ajustat';
$string['fieldallowautolink'] = 'Perméter los ligams automatics';
$string['fielddeleted'] = 'Camp suprimit';
$string['fielddelimiter'] = 'Separador de camp';
$string['fielddescription'] = 'Descripcion deu camp';
$string['fieldenclosure'] = 'Identificador de tèxte';
$string['fieldheight'] = 'Hautor';
$string['fieldheightlistview'] = 'Hautor en afichatge lista';
$string['fieldheightsingleview'] = 'Hautor en afichatge ficha';
$string['fieldids'] = 'Identificants de camps';
$string['fieldmappings'] = 'Correspondéncia deus camps';
$string['fieldmappings_help'] = 'Aqueste menú que\'vs permet de conservar de dadas de la banca de dadas existenta. Per preservar las dadas d\'un camp, que\'vs cau hèr correspóner aqueste camp a un navèth camp, dens lo quau apareisheràn las dadas. Los camps pòden tanben èster deishats vueits, shens que nada dada i sia pas copiada. Los ancians camps que ne son pas mes en correspondéncia dab un navèth seràn suprimits, e totas las dadas que contenián seràn perdudas.
Que podetz pas méter en correspondéncia que de camps de medish tipe. Los dus menús desenrotlants comportaràn de camps diferents. En otra, fasètz atencion de méter pas en correspondéncia un ancian camp dab mei d\'un navèth.';
$string['fieldname'] = 'Nom deu camp';
$string['fieldnotmatched'] = 'Los camps seguents deu vòste fichèr existeishen pas dens aquesta banca de dadas : {$a}';
$string['fieldoptions'] = 'Opcions (ua per linha)';
$string['fields'] = 'Camps';
$string['fieldupdated'] = 'Camp modificat';
$string['fieldwidth'] = 'Largor';
$string['fieldwidthlistview'] = 'Largor en afichatge lista';
$string['fieldwidthsingleview'] = 'Largor en afichatge ficha';
$string['file'] = 'Fichèr';
$string['fileencoding'] = 'Encodage';
$string['filesnotgenerated'] = 'Los fichèrs ne son pas tots estats generats : {$a}';
$string['filtername'] = 'Ligams automatics de las bancas de dadas';
$string['footer'] = 'Pè de pagina';
$string['forcelinkname'] = 'Nom impausat peu ligam';
$string['foundnorecords'] = 'Nada ficha pas trobada (<a href="{$a->reseturl}">Reïnicializar los filtres</a>)';
$string['foundrecords'] = 'Fichas trobadas : {$a->num}/{$a->max} (<a href="{$a->reseturl}">Reïniciauizar los filtres</a>)';
$string['fromfile'] = 'Importar d\'un fichèr zip';
$string['fromfile_help'] = 'Utilizatz aquesta foncionalitat per importar de prereglatges qu\'avetz enregistrats de per abans sus votre pròpri ordenador en los exportant.';
$string['generateerror'] = 'Error de generacion de daubuns fichèrs !';
$string['header'] = 'Entèsta';
$string['headeraddtemplate'] = 'Definís l\'interfàcia presentada au moment de la modificacion de fichas';
$string['headerasearchtemplate'] = 'Definís l\'interfàcia presentada per las recèrcas avançadas';
$string['headercsstemplate'] = 'Definís los estils CSS deus autes modèls';
$string['headerjstemplate'] = 'Definís de còde Javascript utilizable dens los autes modèls';
$string['headerlisttemplate'] = 'Definís l\'interfàcia presentada au moment de la consultacion de mantua ficha';
$string['headerrsstemplate'] = 'Definís l\'aspècte de las fichas dens los flux RSS';
$string['headersingletemplate'] = 'Definís l\'interfàcia presentada au moment de la consultacion d\'ua ficha';
$string['importentries'] = 'Importar de fichas';
$string['importsuccess'] = 'Lo prereglatge qu\'ei estat mes en plaça corrèctament.';
$string['includeapproval'] = 'Includir le statut d\'approbation';
$string['includetime'] = 'Includir la data d\'ajustèr/de modificacion';
$string['includeuserdetails'] = 'Includir los detalhs de l\'utilizaire';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['insufficiententries'] = 'D\'autas fichas que son requesas tà amuishar aquesta banca de dadas';
$string['intro'] = 'Descripcion';
$string['invalidaccess'] = 'L\'accès a aquesta pagina n\'ei pas estat efectuat corrèctament';
$string['invalidfieldid'] = 'L\'identificant deu camp qu\'ei incorrècte';
$string['invalidfieldname'] = 'Causitz un aute nom per aqueste camp';
$string['invalidfieldtype'] = 'Lo tipe de camp qu\'ei incorrècte';
$string['invalidid'] = 'Dadas d\'identificacion incorrèctas';
$string['invalidpreset'] = '{$a} n\'ei pas un prereglatge.';
$string['invalidrecord'] = 'Ficha incorrècta';
$string['invalidurl'] = 'L\'URL de qui vienètz de sasir n\'ei pas valida';
$string['jstemplate'] = 'Modèl Javascript';
$string['latitude'] = 'Latitud';
$string['latlong'] = 'Latitud/longitud';
$string['latlongdownloadallhint'] = 'Ligam per telecargar tots los elements com KML';
$string['latlongkmllabelling'] = 'Com etiquetar d\'elements dens los fichèrs KML (Google Earth)';
$string['latlonglinkservicesdisplayed'] = 'Servicis ligats a amuishar';
$string['latlongotherfields'] = 'Autes camps';
$string['list'] = 'Afichatge lista';
$string['listtemplate'] = 'Modèl lista';
$string['longitude'] = 'Longitud';
$string['mapexistingfield'] = 'Hèr correspóner a {$a}';
$string['mapnewfield'] = 'Crear un camp navèth';
$string['mappingwarning'] = 'Los anciens camps que ne son pas mes en correspondéncia dab un navèth camp seràn perduts, amai totas las dadas que contenon.';
$string['maxentries'] = 'Nombre maximau de fichas';
$string['maxentries_help'] = 'Lo nombre maximum de fichas qu\'un participant pòt remetre dens lo quadre d\'aquesta activitat.';
$string['maxsize'] = 'Talha maximau';
$string['menu'] = 'Menú desenrotlant';
$string['menuchoose'] = 'Seleccionar...';
$string['missingdata'] = 'Un identificant de dadas o un objècte deu èster hornit a la classa camp';
$string['missingfield'] = 'Error de programacion : indicatz lo camp e/o las dadas au moment de la definicion d\'ua classa.';
$string['modulename'] = 'Banca de dadas';
$string['modulename_help'] = 'Lo modul d\'activitat banca de dadas permet aus participants de bastir, amuishar e recercar ua colleccion de fichas. L\'estructura de las fichas qu\'ei definida per l\'ensenhant devath la forma de mantun camp. Los tipes de camps comprenon de casas de marcar, de botons ràdio, de menús desenrotlants, d\'imatges, de fichèrs, d\'URLs, de nombres e de tèxte.

La mesa en pagina de las informacions au moment de l\'afichatge de listas, de fichas o au moment de la modificacion de las fichas pòt èster contrarotlada per de modèls. Aquestes modèls pòden èster partejats entre los cors com de prereglatges. Los ensenhants pòden tanben importar e exportar d\'articles de banca de dadas.

Si lo filtre de ligason automatica de banca de dadas qu\'ei activat, las fichas d\'ua banca de dadas seràn automaticament ligats aus mots o frasas qu\'apareishen dens la rèsta deu cors.

L\'ensenhant pòt autorizar los comentaris suus articles. Los articles pòden tanben èster avalorats peus ensenhants o los participants (avaloracion peus pars). Las avaloracions que son combinadas per formar ua nòta enregistrada dens lo quasernet de nòtas.

Ua activitat de banca de dadas pòt èster utilizada per :

* bastir de faiçon collaborativa ua colleccion de referéncias (ligams web, libres, jornals)
* amuishar de tribalhs d\'estudiants (fòtos, posters, sites web, poèmas) per ua avaloracion peus pars';
$string['modulename_link'] = 'mod/data/view';
$string['modulenameplural'] = 'Bancas de dadas';
$string['more'] = 'Mai';
$string['moreurl'] = 'Mei d\'infos';
$string['movezipfailed'] = 'Impossible de desplaçar lo fichèr zip';
$string['multientry'] = 'Ficha repetida';
$string['multimenu'] = 'Menú (seleccion multipla)';
$string['multipletags'] = 'Mantua balisa que son estadas trobadas ! Lo modèl n\'ei pas estat enregistrat';
$string['newentry'] = 'Ficha navèra';
$string['newfield'] = 'Crear un camp navèth';
$string['newfield_help'] = '';
$string['noaccess'] = 'Qu\'avetz pas accès a aquesta pagina';
$string['nodefinedfields'] = 'Lo navèth prereglatge compòrta pas de camp !';
$string['nofieldcontent'] = 'Contiengut deu camp pas trobat';
$string['nofieldindatabase'] = 'Aquesta banca de dadas contien pas enqüèra nat camp.';
$string['nolisttemplate'] = 'Lo modèl lista n\'ei pas enqüèra definit';
$string['nomatch'] = 'Nada ficha pas trobada !';
$string['nomaximum'] = 'Nat limit';
$string['norecords'] = 'Nat ficha dens la banca de dadas';
$string['nosingletemplate'] = 'Lo modèl ficha n\'ei pas enqüèra definit';
$string['notapproved'] = 'La ficha n\'ei pas enqüèra aprovada.';
$string['notinjectivemap'] = 'N\'ei pas ua aplicacion injectiva';
$string['notopenyet'] = 'Aquesta activitat n\'ei pas disponibla abans lo {$a}';
$string['number'] = 'Nombre';
$string['numberrssarticles'] = 'Fichas dens lo flux RSS';
$string['numnotapproved'] = 'En espèra';
$string['numrecords'] = '{$a} fichas';
$string['ods'] = 'Document <acronym title="OpenDocument Spreadsheet">ODS</acronym> (OpenOffice)';
$string['optionaldescription'] = 'Braca descripcion (facultativa)';
$string['optionalfilename'] = 'Nom afichat (facultatiu)';
$string['other'] = 'Autre';
$string['overrwritedesc'] = 'Espotir lo prereglatge si existeish dejà';
$string['overwrite'] = 'Espotir';
$string['overwritesettings'] = 'Espotir los reglatges actuaus';
$string['page-mod-data-x'] = 'Totas las paginas deu modul Banca de dadas';
$string['pagesize'] = 'Fichas per pagina';
$string['participants'] = 'Participants';
$string['picture'] = 'Imatge';
$string['pleaseaddsome'] = 'Creatz-ne ara o <a href="{$a}">causitz un prereglatge disponible</a>.';
$string['pluginadministration'] = 'Administracion de la banca de dadas';
$string['pluginname'] = 'Banca de dadas';
$string['portfolionotfile'] = 'Exportar cap a un portfolio meilèu que cap a un fichèr (CSV e LEAP2a solament)';
$string['presetinfo'] = 'L\'enregistrament en tant que prereglatge publicarà aqueste modèl. D\'autes utilizaires o que poderàn utilizar dens lors bancas de dadas.';
$string['presets'] = 'Prereglatges';
$string['radiobutton'] = 'Botons ràdio';
$string['recordapproved'] = 'Ficha aprovada';
$string['recorddeleted'] = 'Ficha suprimida';
$string['recorddisapproved'] = 'Ficha désaprovada';
$string['recordsnotsaved'] = 'Nada ficha ei pas estada importada. Verificatz lo format deu fichèr depausat.';
$string['recordssaved'] = 'fichas importadas';
$string['requireapproval'] = 'Aprovacion requerida';
$string['requireapproval_help'] = 'Si desiratz que las fichas sian aprovadas per un ensenhant abans de poder èster vistas peus autes participants, activatz aquesta opcion.';
$string['requiredentries'] = 'Fichas requeridas per acabament';
$string['requiredentries_help'] = 'Lo nombre de fichas qu\'un participant a l\'obligacion de crear dens aquesta activitat per que sia considerada com acabada.';
$string['requiredentriestoview'] = 'Fichas requeridas abans consultation';
$string['requiredentriestoview_help'] = 'Aqueste reglatge indica lo nombre de fichas qu\'un participant deu crear abans de poder consultar las fichas d\'autes participants.

Remarca ! Aquesta foncionalitat ne pòt pas èster utilizada en medish temps que lo filtre deus ligams automatics deus articles de banca de dadas, pr\'amor que aqueste filtre qu\'ei incapable de determinar si un utilizaire a perpausat lo nombre requerit d\'articles.';
$string['resetsettings'] = 'Reïniciauizar los filtres';
$string['resettemplate'] = 'Reïniciauizar lo modèl';
$string['resizingimages'] = 'Generacion de las vinhetas...';
$string['rows'] = 'rengadas';
$string['rssglobaldisabled'] = 'Desactivat. Véger los paramètres de configuracion deu Moodle.';
$string['rsstemplate'] = 'Modèl RSS';
$string['rsstitletemplate'] = 'Modèl títol RSS';
$string['save'] = 'Enregistrar';
$string['saveandadd'] = 'Enregistrar e ajustar ua ficha';
$string['saveandview'] = 'Enregistrar e amuishar';
$string['saveaspreset'] = 'Enregistrar en tant que prereglatge';
$string['saveaspreset_help'] = '<!-- $Id$ -->


<p>Aquò publica lo modèl actuau en tant que prereglatge, de tal biaish que totòm sus aqueste site o que poderà véger e utilizar. Aqueste modèl apareisherà dens la lista deus prereglatges. Vos serà possible d\'o levar d\'aquesta lista en tot temps.</p>';
$string['savesettings'] = 'Enregistrar los reglatges';
$string['savesuccess'] = 'Enregistrament capitat. Lo vòste prereglatge qu\'ei ara disponible sus tot lo site.';
$string['savetemplate'] = 'Enregistrar modèl';
$string['search'] = 'Recèrca';
$string['selectedrequired'] = 'Tota la seleccion requerida';
$string['showall'] = 'Amuishar totas las fichas';
$string['single'] = 'Affichage ficha';
$string['singletemplate'] = 'Modèl ficha';
$string['subplugintype_datafield'] = 'Tipe de camp Banca de dadas';
$string['subplugintype_datafield_plural'] = 'Tipes de camp Banca de dadas';
$string['subplugintype_datapreset'] = 'Prereglatge';
$string['subplugintype_datapreset_plural'] = 'Prereglatges';
$string['tags'] = 'Tags';
$string['teachersandstudents'] = '{$a->teachers} e {$a->students}';
$string['templates'] = 'Modèls';
$string['templatesaved'] = 'Modèl enregistrat';
$string['text'] = 'Tèxte';
$string['textarea'] = 'Tèxte long';
$string['timeadded'] = 'Data ajustèr';
$string['timemodified'] = 'Data modificacion';
$string['todatabase'] = 'a aquesta banca de dadas.';
$string['type'] = 'Tipe de camp';
$string['undefinedprocessactionmethod'] = 'Nat metòde ei pas definit dens Data_Preset per tractar l\'accion « {$a} ».';
$string['unsupportedexport'] = '({$a->fieldtype}) ne pòt pas èster exportat.';
$string['updatefield'] = 'Modificar un camp existent';
$string['uploadfile'] = 'Depausar un fichèr';
$string['uploadrecords'] = 'Importar de fichas a partir d\'un fichèr';
$string['uploadrecords_help'] = 'De fichas pòden èster depausadas a partir d\'un fichèr tèxte. Lo format deu fichèr deu èster com seguís :

* cada linha deu fichèr conten ua ficha
* cada ficha qu\'ei constituida d\'ua seria de dadas, separadas per virgulas (o d\'autes separadors)
* la purmèra linha deu fichèr compren los noms deus camps que definisson lo format de la rèsta deu fichèr.  Lo delimitador de camp qu\'ei un caractèr qu\'enròda cada camp d\'ua ficha, per exemple las verguetas dretas. Pòt èster deishat vueit.';
$string['uploadrecords_link'] = 'mod/data/import';
$string['url'] = 'URL';
$string['usedate'] = 'Includir dens la recèrca.';
$string['usestandard'] = 'Utilizar un prereglatge';
$string['usestandard_help'] = '';
$string['viewfromdate'] = 'En lectura sola tre lo';
$string['viewtodate'] = 'En lectura sola dinc al';
$string['wrongdataid'] = 'L\'identificant de dadas hornit qu\'ei incorrècte';
