<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'lti', language 'oc_gsc', version '3.8'.
 *
 * @package     lti
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addnewapp'] = 'Activar l\'aplicacion extèrna';
$string['addtype'] = 'Ajustar ua configuracion d\'atruna extèrna';
$string['allow'] = 'Autorizar';
$string['default'] = 'Reglatge per defaut';
$string['delete'] = 'Suprimir';
$string['deletetype'] = 'Suprimir la configuracion de l\'atruna extèrna';
$string['edittype'] = 'Modificar la configuracion de l\'atruna extèrna';
$string['external_tool_type'] = 'Tipe d\'atruna extèrna';
$string['external_tool_types'] = 'Tipe d\'atrunas extèrnas';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['lti:addinstance'] = 'Ajustar d\'activitats d\'atrunas extèrnas';
$string['manage_tool_proxies'] = 'Gerir los enregistraments d\'atrunas extèrnas';
$string['manage_tools'] = 'Gerir los tipes d\'atrunas extèrnas';
$string['miscellaneous'] = 'Divèrs';
$string['modulename'] = 'Atruna extèrna';
$string['modulename_link'] = 'mod/lti/view';
$string['modulenameplural'] = 'Atrunas extèrnas';
$string['name'] = 'Nom';
$string['no_lti_configured'] = 'N\'i a pas d\'atruna extèrna activa configurada.';
$string['no_lti_pending'] = 'N\'i a pas d\'atruna extèrna activa en espèra.';
$string['no_lti_rejected'] = 'N\'i a pas d\'atruna extèrna activa regetada.';
$string['noltis'] = 'N\'i a pas d\'instància d\'atruna extèrna activa';
$string['parameter'] = 'Paramètres de l\'atruna';
$string['registertype'] = '';
$string['tool_settings'] = 'Paramètres de l\'atruna';
$string['toolproxy'] = 'Enregistraments d\'atruna extèrna';
$string['toolproxyregistration'] = 'Enregistrament d\'atruna extèrna';
$string['toolregistration'] = 'Enregistrament d\'atruna extèrna';
$string['toolsetup'] = 'Enregistrament d\'atruna extèrna';
$string['typename'] = 'Nom de l\'atruna';
