<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'question', language 'oc_gsc', version '3.8'.
 *
 * @package     question
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Accion';
$string['addanotherhint'] = 'Ajustar un aute indici';
$string['addcategory'] = 'Ajustar ua categoria';
$string['addmorechoiceblanks'] = 'Emplaçament per {no} responsas suplementàrias';
$string['adminreport'] = 'Rapòrt suus problèmas possibles dens la vòsta banca de questions.';
$string['advancedsearchoptions'] = 'Opcions de recèrca';
$string['alltries'] = 'Totas las temptativas';
$string['answer'] = 'Responsa';
$string['answers'] = 'Responsas';
$string['answersaved'] = 'Responsa enregistrada';
$string['attemptfinished'] = 'Temptativa acabada';
$string['attemptfinishedsubmitting'] = 'Mandadís de las temptativas acabadas :';
$string['attemptoptions'] = 'Opcions de las temptativas';
$string['availableq'] = 'Disponible ?';
$string['badbase'] = 'Maishanta basa abans **: {$a}**';
$string['behaviour'] = 'Comportament';
$string['behaviourbeingused'] = 'Comportament utilizat : {$a}';
$string['broken'] = 'Aqueste ligam qu\'ei « copat », punta cap a un fichèr inexistent.';
$string['byandon'] = 'per <em>{$a->user}</em> a <em>{$a->time}</em>';
$string['cannotcopybackup'] = 'Impossible de copiar lo fichèr de sauvament';
$string['cannotcreate'] = 'Impossible de crear un navèth enregistrament dens la taula question_attempts';
$string['cannotcreatepath'] = 'Impossible de crear lo camin {$a}';
$string['cannotdeletebehaviourinuse'] = 'Que podetz pas suprimir lo comportament « {$a}  ». Es utilizat per de temptativas de tèst.';
$string['cannotdeletecate'] = 'Que podetz pas suprimir aquesta categoria, pr\'amor que qu\'ei la categoria per defaut d\'aqueste contèxte.';
$string['cannotdeleteneededbehaviour'] = 'Impossible de suprimir lo comportament de question « {$a} ». D\'autes comportaments installats s\'i basan dessús.';
$string['cannotdeleteqtypeinuse'] = 'Que podetz pas suprimir lo tipe « {$a} », pr\'amor que i a de questions d\'aqueste tipe dens la banca de questions.';
$string['cannotdeleteqtypeneeded'] = 'Que podetz pas suprimir lo tipe « {$a} », pr\'amor que d\'autes tipes de question installats n\'an besonh.';
$string['cannotenable'] = 'Lo tipe de question {$a} ne pòt pas èster creat dirèctament.';
$string['cannotenablebehaviour'] = 'Lo comportament de question {$a} ne pòt pas èster utilizat dirèctament. Es concebut per ua utilizacion intèrna unicament.';
$string['cannotfindcate'] = 'Impossible de trobar l\'enregistrament per la categoria';
$string['cannotfindquestionfile'] = 'Impossible de trobar lo fichèr de las dadas de question dens lo fichèr compressat';
$string['cannotgetdsfordependent'] = 'Impossible d\'obtiéner lo jòc de dadas indicat per ua question que depen d\'un jòc de dadas ! (question : {$a->id}, element : {$a->item})';
$string['cannotgetdsforquestion'] = 'Impossible d\'obtiéner lo jòc de dadas indicat per ua question calculada ! (question : {$a})';
$string['cannothidequestion'] = 'Impossible d\'escóner la question';
$string['cannotimportformat'] = 'Que\'ns sap mau, l\'importacion d\'aqueste format n\'ei pas enqüèra implementada !';
$string['cannotinsertquestion'] = 'Impossible d\'inserir ua question !';
$string['cannotinsertquestioncatecontext'] = 'Impossible d\'inserir la navèra categoria de questions {$a->cat}, identificant de contèxte illegau {$a->ctx}';
$string['cannotloadquestion'] = 'Impossible de cargar la question';
$string['cannotmovequestion'] = 'Que podetz pas utilizar aqueste escript per desplaçar de questions qu\'an de fichèrs associats dens divèrses endrets.';
$string['cannotopenforwriting'] = 'Impossible de dobrir en escritura {$a}';
$string['cannotpreview'] = 'Impossible de previsualizar aquestas questions !';
$string['cannotread'] = 'Impossible de dobrir lo fichèr d\'importacion (o lo fichèr qu\'ei vueit)';
$string['cannotretrieveqcat'] = 'Impossible de trobar la categoria de questions';
$string['cannotunhidequestion'] = 'Impossible de rendre vesedera aquesta question.';
$string['cannotunzip'] = 'Impossible de descompressar lo fichèr.';
$string['cannotwriteto'] = 'Impossible d\'escríver dens {$a} las questions exportadas';
$string['categories'] = 'Categorias';
$string['category'] = 'Categoria';
$string['categorycurrent'] = 'Categoria actuau';
$string['categorycurrentuse'] = 'Utilizar aquesta categoria';
$string['categorydoesnotexist'] = 'Aquesta categoria n\'existeish pas';
$string['categoryinfo'] = 'Descripcion de la categoria';
$string['categorymove'] = 'La categoria « {$a->name} » contien {$a->count} questions (d\'uas d\'entre elas pòden èster d\'ancianas questions esconudas utilizadas dens de tèsts existents).<br />Causitz-vos ua auta categoria dens la quau las desplaçar.';
$string['categorymoveto'] = 'Enregistrar dens la categoria';
$string['categorynamecantbeblank'] = 'Lo nom de la categoria ne pòt pas èster vueit.';
$string['changeoptions'] = 'Modificar las opcions';
$string['changepublishstatuscat'] = 'La <a href="{$a->caturl}">categoria « {$a->name} »</a> deu cors « {$a->coursename} » veirà que son estat modificat de <strong>{$a->changefrom} a {$a->changeto}</strong>.';
$string['check'] = 'Verificar';
$string['chooseqtypetoadd'] = 'Causir un tipe de question d\'ajustar';
$string['clearwrongparts'] = 'Esfaçar las responsas incorrèctas';
$string['clickflag'] = 'Marcar la question';
$string['clicktoflag'] = 'Marcar aquesta question per referéncia';
$string['clicktounflag'] = 'Levar la marca';
$string['clickunflag'] = 'Levar la marca';
$string['closepreview'] = 'Tampar la previsualizacion';
$string['combinedfeedback'] = 'Feedback combinat';
$string['comment'] = 'Comentari';
$string['commented'] = 'Comentada : {$a}';
$string['commentormark'] = 'Hèr un comentari o modificar ua nòta';
$string['comments'] = 'Comentaris';
$string['commentx'] = 'Comentari : {$a}';
$string['complete'] = 'Acabar';
$string['copy'] = 'Copiar dempuish {$a} e modificar los ligams.';
$string['correct'] = 'Corrècte';
$string['correctfeedback'] = 'Per totas responsas corrèctas';
$string['correctfeedbackdefault'] = 'La vòsta responsa qu\'ei corrècta.';
$string['created'] = 'Creada';
$string['createdby'] = 'Creada par';
$string['createdmodifiedheader'] = 'Creada / enregistrada';
$string['createnewquestion'] = 'Crear ua question...';
$string['cwrqpfs'] = 'Questions aleatòrias que seleccionan de questions dens las soscategorias.';
$string['cwrqpfsinfo'] = '<p>Au moment de la mesa a dia a Moodle 1.9, las categorias de questions seràn separadas en diferents contèxtes. Daubuas categorias e questions deu vòste site veiràn lor estat de partiment modificat. Aquesta operacion qu\'ei rarament necessària. Es efectuada quan ua o mantua question aleatòrias d\'un tèst que son regladas de faiçon a seleccionar de questions dens de categorias partejadas e non partejadas (e qu\'ei lo cas sus aqueste site). Aquesta situacion si produsís quan ua question aleatòria posa dens de soscategorias e qu\'una d\'aquestas soscategorias a un estatut de partiment diferent de la categoria parenta dens la quau la question aleatòria qu\'ei estada creada.</p><p>Las categorias de question seguentas, d\'on que son posadas de questions aleatòrias a partir de questions dens ua categoria parenta, veiràn lor estat de partiment modificat de faiçon a correspóner a l\'estat de partiment de la categoria parenta au moment de la mesa a dia a Moodle 1.9. Las categorias ací devath que son concernidas per aqueste cambiament. Las questions afectadas per aqueste cambiament contunharàn de foncionar dens tots los tèsts existents, dinc au moment que los levariatz d\'aquestes tèsts.</p>';
$string['cwrqpfsnoprob'] = 'Cap de categoria de question deu vòste site n\'ei pas afectada peu problèma de las « Questions aleatòrias que seleccionan de questions dens de soscategorias.»';
$string['decimalplacesingrades'] = 'Nombre de decimaus dens las nòtas';
$string['defaultfor'] = 'Defaut per {$a}';
$string['defaultinfofor'] = 'La categoria per defaut per las questions partejadas dens lo contèxte « {$a} ».';
$string['defaultmark'] = 'Nòta per defaut';
$string['defaultmarkmustbepositive'] = 'La nòta per defaut deu èster positiva.';
$string['deletecoursecategorywithquestions'] = 'La banca de questions associada a aquesta categoria contien de questions. Si contunhatz, aquestas questions seràn suprimidas. Si las voletz conservar, d\'en purmèr, desplaçatz-las en utilizant l\'interfàcia de la banca de questions.';
$string['deletequestioncheck'] = 'E ètz segur que voletz suprimir « {$a} »?';
$string['deletequestionscheck'] = 'E ètz segur que voletz suprimir las questions ací devath ?<br /><br />{$a}';
$string['deletingbehaviour'] = 'Supression deu comportament de question « {$a} »';
$string['deletingqtype'] = 'Supression deu tipe de question « {$a} »';
$string['didnotmatchanyanswer'] = '[Correspon pas a cap de responsa]';
$string['disabled'] = 'Desactivat';
$string['displayoptions'] = 'Opcion d\'afichatge';
$string['disterror'] = 'La distribucion {$a} a causat de problèmas';
$string['donothing'] = 'Copiar pas o desplaçar pas los fichèrs, ni modificar pas los ligams.';
$string['editcategories'] = 'Modificar categorias';
$string['editcategories_help'] = 'Puslèu que de conservar totas las vòstas questions dens ua longa lista, avetz la possibilitat de crear de categorias e soscategorias per las classar.

Cada categoria a un contèxte que determina on las questions pòden èster utilizadas :

* lo contèxte de l\'activitat : las questions ne son pas disponiblas que dens un modul d\'activitat ;
* lo contèxte deu cors : las questions que son disponiblas dens tots los moduls d\'activitat deu cors ;
* lo contèxte de categoria de cors : las questions que son disponiblas dens tots los moduls d\'activitat e tots los cors de la categoria ;
* lo contèxte sistèma : las questions que son disponiblas dens tots los cors e totas las activitats deu vòste site.

Las categorias que son tanben utilizadas per las questions aleatòrias, pr\'amor que las questions que son alara tiradas dens ua categoria.';
$string['editcategories_link'] = 'question/category';
$string['editcategory'] = 'Modificar la categoria';
$string['editingcategory'] = 'Modificar ua categoria';
$string['editingquestion'] = 'Modificar ua question';
$string['editquestion'] = 'Modificar la question';
$string['editquestions'] = 'Modificar las questions';
$string['editthiscategory'] = 'Modificar aquesta categoria';
$string['emptyxml'] = 'Error desconeguda. Fichèr imsmanifest.xml vide';
$string['enabled'] = 'Activat';
$string['erroraccessingcontext'] = 'Impossible d\'accedir au contèxte';
$string['errordeletingquestionsfromcategory'] = 'Error au moment de la supression de questions de la categoria {$a}.';
$string['errorduringpost'] = 'Error au moment deu pòsttractament !';
$string['errorduringpre'] = 'Error au moment deu pretractament !';
$string['errorduringproc'] = 'Error au moment deu tractament !';
$string['errorduringregrade'] = 'Impossible de renotar la question {$a->qid}. Retorn a l\'estat {$a->stateid}.';
$string['errorfilecannotbecopied'] = 'Impossible de copiar lo fichèr {$a}.';
$string['errorfilecannotbemoved'] = 'Impossible de desplaçar lo fichèr {$a}.';
$string['errorfileschanged'] = 'Error : daubuns fichèrs ligats dens de questions que son estats modificats dempuish l\'afichatge deu formulari.';
$string['errormanualgradeoutofrange'] = 'La nòta {$a->grade} n\'ei pas entre 0 e {$a->maxgrade} per la question {$a->name}. La marca e lo comentari ne son pas estats enregistrats.';
$string['errormovingquestions'] = 'Error au moment deu desplaçament de las questions d\'identificants {$a}.';
$string['errorpostprocess'] = 'Error au moment deu pòsttractament !';
$string['errorpreprocess'] = 'Error au moment deu pretractament !';
$string['errorprocess'] = 'Error au moment deu tractament !';
$string['errorprocessingresponses'] = 'Ua error que s\'ei produsida au moment deu tractament de las vòstas responsas ({$a}). Clicatz sus contunhar per tornar a la pagina on èretz e ensajatz un còp de mei.';
$string['errorsavingcomment'] = 'Error au moment de l\'enregistrament dens la banca de dadas deu comentari per la question {$a->name}.';
$string['errorsavingflags'] = 'Error pendent l\'enregistrament de l\'indicador d\'estat.';
$string['errorupdatingattempt'] = 'Error au moment de la mesa a dia dens la banca de dadas de la temptativa {$a->id}.';
$string['eventquestioncategorycreated'] = 'Categoria de questions creada';
$string['export'] = 'Exportar';
$string['exportcategory'] = 'Exportar categoria';
$string['exportcategory_help'] = 'Aqueste reglatge determina la categoria d\'on cau tirar las questions a exportar.

Daubuns formats (per exemple GIFT e Moodle XML) permeton l\'inclusion de la categoria e deu contèxte dens lo fichèr d\'exportacion, donan atau la possibilitat de la recrear au cors de l\'importacion. Si fa mestièr, las casas adequatas deuràn èster marcadas.';
$string['exportfilename'] = 'quiz';
$string['exportnameformat'] = '%Y%m%d-%H%M';
$string['exportquestions'] = 'Exportar de questions cap a un fichèr';
$string['exportquestions_help'] = 'Aqueste reglatge permet d\'activar l\'exportacion de categorias (amb totas las soscategorias) de questions cap a un fichèr. Segon lo format de fichèr causit, daubuas dadas de questions e daubuns tipes de questions que poderàn pas èster exportats.';
$string['exportquestions_link'] = 'question/export';
$string['feedback'] = 'Feedback';
$string['filecantmovefrom'] = 'Lo fichèr de questions ne pòt pas èster desplaçat, pr\'amor que avetz pas l\'autorizacion de suprimir de fichèrs de l\'endret d\'on voletz desplaçar de questions.';
$string['filecantmoveto'] = 'Lo fichèr de questions ne pòt pas èster desplaçat, pr\'amor que avetz pas l\'autorizacion d\'escríver de fichèrs a l\'endret on voletz desplaçar de questions.';
$string['fileformat'] = 'Format de fichèr';
$string['filesareacourse'] = 'la zòna deus fichèrs deu cors';
$string['filesareasite'] = 'la zòna deus fichèrs deu site';
$string['filestomove'] = 'Desplaçar / copiar los fichèrs cap a {$a} ?';
$string['fillincorrect'] = 'Completar las responsas corrèctas';
$string['firsttry'] = 'Purmèra temptativa';
$string['flagged'] = 'Marcada';
$string['flagthisquestion'] = 'Marcar aquesta question';
$string['formquestionnotinids'] = 'Lo formulari contien ua question qu\'apareish pas dens los identificants de question';
$string['fractionsnomax'] = 'Ua de las responsas deu donar ua marca de 100% per tal que sia possible d\'obtiéner la totalitat deus punts per aquesta question.';
$string['generalfeedback'] = 'Feedback generau';
$string['generalfeedback_help'] = 'Lo feedback generau qu\'ei afichat aus participants après qu\'ajan temptat ua question. A la diferéncia deu feedback, que depen deu tipe de la question e de la responsa dada peu participant, lo medish feedback generau qu\'ei afichat a tots los participants.

Que podetz utilizar lo feedback generau per donar aus vòstes participants d\'indicacions sus las coneissenças testadas per la question, o lor hornir de ligams que poderàn utilizar si an pas comprés la question.';
$string['getcategoryfromfile'] = 'Obtiéner la categoria a partir deu fichèr';
$string['getcontextfromfile'] = 'Obtiéner lo contèxte a partir deu fichèr';
$string['hintn'] = 'Indici {no}';
$string['hintnoptions'] = 'Opcions de l\'indici {no}';
$string['hinttext'] = 'Tèxte de l\'indici';
$string['howquestionsbehave'] = 'Com si compòrtan las questions';
$string['howquestionsbehave_help'] = 'Los participants pòden agir dab las questions deu tèst de diferentas faiçons. Per exemple, poiriatz desirar que los participants respondèsson a cada question e mandèsson puish la totalitat deu tèst, abans que arren foguèsse pas notat o qu\'un feedback lor foguèsse pas dat. Aquò serà lo mòde « Feedback a posteriori ».

Sinon, poiriatz desirar que los participants mandèsson cada question a fur e a mesura deu tèst e recebèsson immediatament lo feedback correspondent, que posquèsson temptar de respóner un còp de mei si an fracassat, mes dab ua nòta mendre. Aquò serà lo mòde « Interactiu dab temptativas multiplas ».

Aquestes dus exemples illustran los dus comportaments los mei utilizats.';
$string['howquestionsbehave_link'] = 'question/behaviour';
$string['ignorebroken'] = 'Ignorar los ligams copats';
$string['import'] = 'Importar';
$string['importcategory'] = 'Categoria d\'importacion';
$string['importcategory_help'] = 'Aqueste reglatge determina la categoria dens la quau las questions importadas seràn plaçadas.

Daubuns formats (per exemple GIFT e Moodle XML) permeton d\'includir la categoria e lo contèxte dens lo fichèr d\'importacion. Per qu\'aquestas dadas sian espleitadas, las casas adequatas deuràn èster marcadas. Las categorias indicadas dens lo fichèr d\'importacion seràn creadas si existeishen pas enqüèra.';
$string['importerror'] = 'Ua error que s\'ei produsida pendent lo tractament de l\'importacion';
$string['importerrorquestion'] = 'Error au moment de l\'importacion des questions';
$string['importfromcoursefiles'] = '... o causitz un fichèr de cors per l\'importacion.';
$string['importfromupload'] = 'Seleccionatz un fichèr de depausar...';
$string['importingquestions'] = 'Importacion de {$a} questions dempuish lo fichèr';
$string['importparseerror'] = 'D\'errors que son estadas trobadas en analisant lo fichèr d\'importacion. Nada question n\'ei pas estada importada. Per importar totas las questions validas, ensajatz un còp de mei en reglant lo paramètre « Arrèstar en cas d\'error » sus « Non ».';
$string['importquestions'] = 'Importar de questions d\'un fichèr';
$string['importquestions_help'] = 'Aqueste reglatge permet d\'activar l\'importacion de questions de divèrses formats a partir d\'un fichèr tèxte. L\'encodatge deu fichèr deu èster UTF-8.';
$string['importquestions_link'] = 'question/import';
$string['importwrongfiletype'] = 'Lo tipe de fichèr qu\'avetz seleccionat ({$a->actualtype}) correspon pas au tipe esperat per aqueste format d\'importacion ({$a->expectedtype}).';
$string['impossiblechar'] = 'Caractèr impossible {$a} detectat com separador';
$string['includesubcategories'] = 'Hèr véger tanben las questions de las soscategorias';
$string['incorrect'] = 'Incorrècte';
$string['incorrectfeedback'] = 'Per tota responsa incorrècta';
$string['incorrectfeedbackdefault'] = 'La vòsta responsa qu\'ei incorrècta.';
$string['information'] = 'Descripcion';
$string['invalidanswer'] = 'Responsa incompleta';
$string['invalidarg'] = 'Nat paramètre valid pas hornit o configuracion deu servidor incorrècta';
$string['invalidcategoryidforparent'] = 'Identificant de categoria invalid peu parent !';
$string['invalidcategoryidtomove'] = 'Identificant de la categoria a desplaçar invalid !';
$string['invalidconfirm'] = 'La cadena de confirmacion qu\'ei incorrècta';
$string['invalidcontextinhasanyquestions'] = 'Contèxte invalid passat a la foncion question_context_has_any_questions().';
$string['invalidgrade'] = 'Las nòtas corresponden pas a las opcions de notacion - question ignorada';
$string['invalidpenalty'] = 'Penalitat invalida';
$string['invalidwizardpage'] = 'Pagina de l\'assistent incorrècta o pas especificada !';
$string['lastmodifiedby'] = 'Darrèra modificacion per';
$string['lasttry'] = 'Darrèra temptativa';
$string['linkedfiledoesntexist'] = 'Lo fichèr ligat {$a} n\'existeish pas';
$string['makechildof'] = 'Desplaçar com descendent de {$a}';
$string['makecopy'] = 'Copiar';
$string['maketoplevelitem'] = 'Desplaçar au pus haut nivèu';
$string['manualgradeoutofrange'] = 'Aquesta nòta qu\'ei en dehòra de la plaja de validitat.';
$string['manuallygraded'] = 'Notada manuaument {$a->mark} dab lo comentari : {$a->comment}';
$string['mark'] = 'Nòta';
$string['markedoutof'] = 'Notat sus';
$string['markedoutofmax'] = 'Notat sus {$a}';
$string['markoutofmax'] = 'Nòta de {$a->mark} sus {$a->max}';
$string['marks'] = 'Nòtas';
$string['matchgrades'] = 'Hèr correspóner las nòtas';
$string['matchgrades_help'] = 'Las nòtas importadas que deven correspóner a la lista de las nòtas acceptablas : 100, 90, 80, 75, 70, 66.666, 60, 50, 40, 33.333, 30, 25, 20, 16.666, 14.2857, 12.5, 11.111, 10, 5, 0. De valors negativas que son tanben permesas. Dens lo cas contrari, i a duas opcions :

* error si la nòta n\'ei pas repertoriada : si ua question prevei ua nòta n\'ei pas repertoriada dens la lista, ua error qu\'ei afichada e la question n\'ei pas importada ;
* nòta la mei pròcha si n\'ei pas repertoriada : si ua nòta correspon pas a las previstas dens la lista, qu\'ei adaptada a la valor la mei pròcha de la lista.';
$string['matchgradeserror'] = 'Error si la nòta n\'ei pas listada';
$string['matchgradesnearest'] = 'Nòta la mei pròcha si n\'ei pas listada';
$string['missingcourseorcmid'] = 'Que\'vs cau hornir l\'identificant de cors o lo numèro de cors per imprimir la question.';
$string['missingcourseorcmidtolink'] = 'Que\'vs cau hornir l\'identificant de cors o lo numèro de cors a get_question_edit_link.';
$string['missingimportantcode'] = 'Manca a aqueste tipe de question un còde important : {$a}.';
$string['missingoption'] = 'Las opcions de la question cloze {$a} mancan';
$string['modified'] = 'Enregistrat';
$string['move'] = 'Desplaçar dempuish {$a} e modificar los ligams.';
$string['movecategory'] = 'Desplaçar categoria';
$string['movedquestionsandcategories'] = 'Las questions e categorias de questions que son estadas desplaçadas de {$a->oldplace} cap a {$a->newplace}.';
$string['movelinksonly'] = 'Modificar los ligams shens desplaçar ni copiar de fichèr.';
$string['moveq'] = 'Desplaçar question(s)';
$string['moveqtoanothercontext'] = 'Desplaçar la question cap a un aute contèxte.';
$string['moveto'] = 'Desplaçar cap a >>';
$string['movingcategory'] = 'Desplaçament categoria';
$string['movingcategoryandfiles'] = 'E ètz segur que voletz desplaçar la categoria {$a->name} e totas las categorias hilhas cap au contèxte « {$a->contextto} »?<br />{$a->urlcount} fichèrs ligats dempuish de questions situadas dens {$a->fromareaname} que son estats detectats. Los voletz copiar o desplaçar cap a {$a->toareaname} ?';
$string['movingcategorynofiles'] = 'E ètz segur que voletz desplaçar la categoria {$a->name} e totas las categorias hilhas cap au contèxte « {$a->contextto} »?';
$string['movingquestions'] = 'Desplaçament de questions e de fichèrs';
$string['movingquestionsandfiles'] = 'E ètz segur que voletz desplaçar la(s) question(s) {$a->questions} cap au contèxte « {$a->tocontext} »?<br />{$a->urlcount} fichèrs ligats dempuish aquesta(s) question(s) dens {$a->fromareaname} que son estats detectats. Los voletz copiar o desplaçar cap a {$a->toareaname} ';
$string['movingquestionsnofiles'] = 'E ètz segur que voletz desplaçar la(s) question(s) {$a->questions} cap au contèxte « {$a->tocontext} »?<br />I a <strong>pas cap de fichèrs</strong> ligats dempuish aquesta(s) question(s) dens {$a->fromareaname}.';
$string['needtochoosecat'] = 'Que\'vs cau causir ua categoria dens la quau desplaçar aquesta question o clicar sus « Anullar ».';
$string['nocate'] = 'Nat categoria {$a} !';
$string['nopermissionadd'] = 'Qu\'avetz pas lo dret d\'ajustar de questions ací.';
$string['nopermissionmove'] = 'Qu\'avetz pas lo dret de desplaçar de questions dempuish ací. Que\'vs cau enregistrar la question dens aquesta categoria o l\'enregistrar com navèra question.';
$string['noprobs'] = 'Cap de problèma n\'ei pas estat detectat dens la vòsta banca de questions.';
$string['noquestions'] = 'Nada question d\'exportar. Asseguratz-vos qu\'avetz seleccionat per l\'exportacion ua categoria que contenga de questions.';
$string['noquestionsinfile'] = 'N\'i a pas cap de question dens lo fichèr d\'importacion';
$string['noresponse'] = '[Pas de responsa]';
$string['notanswered'] = 'Pas responuda';
$string['notchanged'] = 'Pas modificada dempuish la darrèra temptativa';
$string['notenoughanswers'] = 'Aqueste tipe de question requerís au mensh {$a} responsas';
$string['notenoughdatatoeditaquestion'] = 'L\'identificant de la question, l\'identificant de la categoria e lo tipe de question ne son pas estats especificats.';
$string['notenoughdatatomovequestions'] = 'Que\'vs cau hornir los identificants de questions que voletz desplaçar.';
$string['notflagged'] = 'Pas marcada';
$string['notgraded'] = 'Pas notat';
$string['notshown'] = 'Pas mostrat';
$string['notyetanswered'] = 'Pas enqüèra responut';
$string['notyourpreview'] = 'Aquesta previsualizacion vos aparten pas';
$string['numqas'] = 'Nombre de temptativas de question';
$string['numquestions'] = 'No. de questions';
$string['numquestionsandhidden'] = '{$a->numquestions} (+ {$a->numhidden} esconudas)';
$string['options'] = 'Opcions';
$string['page-question-category'] = 'Pagina de categoria de questions';
$string['page-question-edit'] = 'Pagina de modificacion de question';
$string['page-question-export'] = 'Pagina d\'exportacion de questions';
$string['page-question-import'] = 'Pagina d\'importacion de questions';
$string['page-question-x'] = 'Tota pagina de questions';
$string['parent'] = 'Parent';
$string['parentcategory'] = 'Categoria parenta';
$string['parentcategory_help'] = 'La categoria parenta qu\'ei la dens la quau la navèra categoria serà plaçada. Lo pus haut nivèu significa qu\'aquesta categoria n\'ei pas contenguda dens cap d\'auta. Los contèxtes de categorias que son en caractèrs grasses. Cau aver au mensh ua categoria per contèxte.';
$string['parentcategory_link'] = 'question/category';
$string['parenthesisinproperclose'] = 'La parentèsi abans ** n\'ei pas tampada corrèctament dens {$a}**';
$string['parenthesisinproperstart'] = 'La parentèsi abans ** n\'ei pas obèrta corrèctament dens {$a}**';
$string['parsingquestions'] = 'Analisi de las questions deu fichèr d\'importacion.';
$string['partiallycorrect'] = 'Parciaument corrècte';
$string['partiallycorrectfeedback'] = 'Per tota responsa parciaument corrècta';
$string['partiallycorrectfeedbackdefault'] = 'La vòsta responsa qu\'ei parciaument corrècta.';
$string['penaltyfactor'] = 'Factor de penalitat';
$string['penaltyfactor_help'] = '<!-- $Id$ -->


<p>Que podetz determinar, per cada maishanta responsa, quina proporcion de la nòta obtienguda serà levada. Aquò n\'ei pas intdressant que si lo tèst qu\'ei efectuat en mòde adaptatiu. Atal, l\'estudiant pòt portar ua navèra responsa a la question. Lo factor de penalitat deu èster un nombre comprés entre 0 e 1. Un factor de penalitat de 1 significa que l\'estudiant deu hornir la bona responsa au purmèr ensai, devath pena d\'obtiéner pas cap de punt. Un factor de penalitat de 0 indica que l\'estudiant pòt tornar ensajar autant com o vòu e que poderà obtiéner tots los punts.</p>';
$string['penaltyforeachincorrecttry'] = 'Penalitat per tot ensai incorrècte';
$string['penaltyforeachincorrecttry_help'] = 'Quan de questions que son en mòde « Interactiu dab temptativas multiplas » o « Adaptatiu », los participants an mantun ensai per trobar la bona responsa. Aquesta opcion contraròtla com que son penalizats per cada ensai incorrècte.

La penalitat qu\'ei un percentatge de la nòta totau de la question, donc si la question qu\'ei notada sus 3 punts e que la penalitat qu\'ei de 0,3333333, mentanlèu com lo participant aurà 3 punts si respond corrèctament a la question au purmèr ensai, 2 punts si respond corrèctament au dusau ensai, e 1 punt si respond corrèctament au tresau ensai.';
$string['permissionedit'] = 'Modificar aquesta question';
$string['permissionmove'] = 'Desplaçar aquesta question';
$string['permissionsaveasnew'] = 'Enregistrar aquò en tant que navèra question';
$string['permissionto'] = 'Qu\'avetz los drets d\'accès requerits per :';
$string['previewquestion'] = 'Previsualizacion de la question : {$a}';
$string['published'] = 'partejada';
$string['qtypeveryshort'] = 'T';
$string['questionaffected'] = '<a href="{$a->qurl}">La question « {$a->name} » ({$a->qtype})</a> qu\'ei dens aquesta categoria, mes qu\'ei tanben utilizada dens lo <a href="{$a->qurl}">tèst « {$a->quizname} »</a> dens lo cors « {$a->coursename} ».';
$string['questionbank'] = 'Banca de questions';
$string['questionbehaviouradminsetting'] = 'Paramètres deus comportaments de questions';
$string['questionbehavioursdisabled'] = 'Comportaments de questions de desactivar';
$string['questionbehavioursdisabledexplained'] = 'Picatz ua lista de comportaments que voletz pas véger aparéisher dens lo menú desenrotlant, separats per virgulas';
$string['questionbehavioursorder'] = 'Òrdi deus comportaments de questions';
$string['questionbehavioursorderexplained'] = 'Entratz ua lista deus comportaments dens l\'òrdi on los voletz véger aparéisher dens lo menú desenrotlant,  separats per virgulas';
$string['questioncategory'] = 'Categoria de questions';
$string['questioncatsfor'] = 'Categorias de question de « {$a} »';
$string['questiondoesnotexist'] = 'Aquesta question n\'existeish pas';
$string['questionidmismatch'] = 'Los identificants de questions corresponden pas';
$string['questionname'] = 'Nom de question';
$string['questionnamecopy'] = '{$a} (còpia)';
$string['questionno'] = 'Question {$a}';
$string['questionpreviewdefaults'] = 'Reglatges per defaut de la previsualizacion de las questions';
$string['questionpreviewdefaults_desc'] = 'Aquestes reglatges que son utilizats au moment de la purmèra previsualizacion d\'ua question dens la banca de questions. Quan un utilizaire a previsualizat ua question, las suas preferéncias personaus que son enregistradas.';
$string['questions'] = 'Questions';
$string['questionsaveerror'] = 'D\'errors si que son produsidas au moment de l\'enregistrament de la question ({$a})';
$string['questionsinuse'] = '(* Las questions marcadas d\'un asterisc que son ja utilizadas dens d\'autes tèsts. Aquestas questions seràn pas suprimidas d\'aquestes tèsts, mes solament de la lista de las categorias.)';
$string['questionsmovedto'] = 'Las questions enqüèra utilizadas que son estadas desplaçadas cap a « {$a} » dens la categoria de cors maire.';
$string['questionsrescuedfrom'] = 'Questions enregistradas dempuish lo contèxte {$a}.';
$string['questionsrescuedfrominfo'] = 'Aquestas questions (dont daubuas que son ça\'m par esconudas) que son estadas enregistradas au moment de la supression deu contèxte {$a}, pr\'amor que que son enqüèra utilizadas dens d\'uas tèsts o d\'autas activitats.';
$string['questiontext'] = 'Tèxte de la question';
$string['questiontype'] = 'Tipe de question';
$string['questionuse'] = 'Utilizacion de question dens aquesta activitat';
$string['questionvariant'] = 'Varianta de question';
$string['questionx'] = 'Question {$a}';
$string['requiresgrading'] = 'Necessita avaloracion';
$string['responsehistory'] = 'Istoric de las responsas';
$string['restart'] = 'Recomençar';
$string['restartwiththeseoptions'] = 'Recomençar dab aquestas opcions';
$string['reviewresponse'] = 'Repassar la responsa';
$string['rightanswer'] = 'Responsa justa';
$string['rightanswer_help'] = 'Un resumit de la responsa corrècta generat automaticament. Aqueste tèxte pòt èster limitat. Pòt èster mei judiciós d\'explicar la responsa corrècta dens lo feedback generau de la question e de desactivar aquesta opcion.';
$string['save'] = 'Enregistrar';
$string['savechangesandcontinueediting'] = 'Enregistrar las modificacions e contunhar';
$string['saved'] = 'Enregistrat : {$a}';
$string['saveflags'] = 'Enregistrar l\'estat deus marcatges';
$string['selectacategory'] = 'Causir ua categoria :';
$string['selectaqtypefordescription'] = 'Causir un tipe de question tà véger sa descripcion.';
$string['selectcategoryabove'] = 'Causir ua categoria ací dessús';
$string['selectquestionsforbulk'] = 'Seleccionar de questions per d\'accions en massa';
$string['settingsformultipletries'] = 'Temptativas multiplas';
$string['shareincontext'] = 'Partejar dens lo contèxte per {$a}';
$string['showhidden'] = 'Hèr véger tanben las ancianas questions';
$string['showmarkandmax'] = 'Hèr véger la nòta e la nòta maximau';
$string['showmaxmarkonly'] = 'Hèr véger la nòta maximau solament';
$string['shown'] = 'Afichat';
$string['shownumpartscorrect'] = 'Hèr véger lo nombre de responsas corrèctas';
$string['shownumpartscorrectwhenfinished'] = 'Hèr véger lo nombre de responsas corrèctas un còp la question acabada';
$string['showquestiontext'] = 'Hèr véger lo tèxte de la question dens la lista';
$string['specificfeedback'] = 'Feedback especific';
$string['specificfeedback_help'] = 'Feedback que depen de la responsa dada peu participant';
$string['started'] = 'Començat';
$string['state'] = 'Etat';
$string['step'] = 'Etapa';
$string['stoponerror'] = 'Arrestar en cas d\'error';
$string['stoponerror_help'] = 'Aqueste reglatge determina si lo processus d\'importacion s\'arrèsta quan ua error qu\'ei detectada. Dens aqueste cas, cap de question n\'ei pas importada. Sinon, las questions que contenon d\'errors que son ignoradas e solas las questions validas que son importadas.';
$string['submissionoutofsequence'] = 'Accès hòra sequéncia. Mercé de clicar pas suu boton retorn deu vòste navigador quan trabalhatz sus las questions de tèsts.';
$string['submissionoutofsequencefriendlymessage'] = 'Qu\'avetz sasit de dadas en dehòra deu debanament normau. Aquò se passa quan utilizatz los botons Retorn e Seguent deu vòste navigador ; mercé deus utilizar pas pendent un tèst. Aquò si pòt produsir tanben si clicatz sus quauqu\'arren pendent lo cargament d\'ua pagina. Clicatz sus <strong>Contunhar</strong> per contunhar.';
$string['submit'] = 'Mandar';
$string['submitandfinish'] = 'Mandar e acabar';
$string['submitted'] = 'Mandar : {$a}';
$string['technicalinfo'] = 'Informacion tecnica';
$string['technicalinfo_help'] = 'Aquesta informacion tecnica n\'ei pas versemblablament utila que peus desvelopaires que trabalhan sus de navèths tipes de questions. Tanben pòt èster utile per diagnosticar daubuns problèmas de daubuas questions.';
$string['technicalinfomaxfraction'] = 'Fraccion maximau : {$a}';
$string['technicalinfominfraction'] = 'Fraccion minimau : {$a}';
$string['technicalinfoquestionsummary'] = 'Resumit de la question : {$a}';
$string['technicalinforightsummary'] = 'Resumit de la responsa corrècta : {$a}';
$string['technicalinfostate'] = 'Estat de la question : {$a}';
$string['tofilecategory'] = 'Exportar la categoria dens lo fichèr';
$string['tofilecontext'] = 'Exportar lo contèxte dens lo fichèr';
$string['uninstallbehaviour'] = 'Suprimir aqueste comportament de question.';
$string['uninstallqtype'] = 'Desinstallar aqueste tipe de question.';
$string['unknown'] = 'Desconegut';
$string['unknownbehaviour'] = 'Comportament desconegut : {$a}.';
$string['unknownorunhandledtype'] = 'Tipe de question desconegut o pas suportat : {$a}';
$string['unknownquestion'] = 'Question desconeguda : {$a}.';
$string['unknownquestioncatregory'] = 'Categoria de question desconeguda : {$a}.';
$string['unknownquestiontype'] = 'Tipe de question desconegut {$a}';
$string['unknowntolerance'] = 'Tipe de tolerància desconegut {$a}';
$string['unpublished'] = 'pas partejat';
$string['unusedcategorydeleted'] = 'Aquesta categoria qu\'ei estada suprimida, pr\'amor que après la supression deu cors, las questions que i èran classadas ne son pas mei utilizadas enlòc.';
$string['updatedisplayoptions'] = 'Modificar las opcions d\'afichatge';
$string['upgradeproblemcategoryloop'] = 'Un problèma qu\'ei estat detectat au moment de la modificacion de las categorias de question : i a ua bocla dens l\'arbre de las categorias. Los identificants de las categorias tocats que son {$a}.';
$string['upgradeproblemcouldnotupdatecategory'] = 'Impossible de modificar la categoria de question {$a->name} ({$a->id}).';
$string['upgradeproblemunknowncategory'] = 'Un problèma qu\'ei estat detectat au moment de la modificacion de las categorias de question : la categoria {$a->id} fa referéncia a la categoria parenta {$a->parent}, qu\'existeish pas. La categoria parenta qu\'ei estada cambiada per corregir lo problèma.';
$string['whethercorrect'] = 'Si corrècta';
$string['whethercorrect_help'] = 'Aquò cobreish au còp la descripcion per « Corrècte », « Parciaument corrècte » e « Incorrècte » e totas las indicacions en suslinhatge colorat que pòrta la medisha informacion.';
$string['whichtries'] = 'Causidas de las temptativas';
$string['withselected'] = 'Amb la seleccion';
$string['wrongprefix'] = 'Lo prefix qu\'ei mal formatat {$a}';
$string['xoutofmax'] = '{$a->mark} sus {$a->max}';
$string['yougotnright'] = 'Qu\'avetz seleccionat corrèctament {$a->num}.';
$string['youmustselectaqtype'] = 'Que\'vs cau causir un tipe de question.';
$string['yourfileshoulddownload'] = 'Lo telecargament deu vòste fichèr d\'exportacion va començar. Si arren se passa pas, <a href="{$a}">clicatz ací</a>.';
